#appTitle {
    box-shadow: 0 3px 18px rgba(0, 0, 0, 0);
    transition: border-bottom 300ms cubic-bezier(0.5, 0.25, 0, 1);
    height: 58px;
    ion-toolbar {
        margin: auto;
        display: block;
        position: absolute;
        height: 100%;
        width: 100vw;
        --background: transparent !important;
    }
    transform: scale(1.3) !important;
    -webkit-transform: scale(1.3) !important;
    transform-origin: left top;
    transition: transform 300ms cubic-bezier(0.5, 0.25, 0, 1);
    will-change: transform;
    // font-size: 27px;
    // transition: font-size 300ms cubic-bezier(0.5,0.25,0,1);
    .mat-icon {
        color: #424242;
    }
}

#appTitle.normal {
    box-shadow: 0 3px 18px rgba(0, 0, 0, 0.2);
    transition: border-bottom 300ms cubic-bezier(0.5, 0.25, 0, 1);
    ion-toolbar {
        -webkit-transform: scaley(1);
        transform: scaley(1);
        -webkit-transform-origin: center;
        -webkit-transition: transform 0.3s cubic-bezier(0.5, 0.25, 0, 1);
        transform-origin: center;
        transition: transform 0.3s cubic-bezier(0.5, 0.25, 0, 1);
    }
    transform: none !important;
    -webkit-transform: none !important;
    transition: transform 300ms cubic-bezier(0.5, 0.25, 0, 1);
    will-change: transform;
    // font-size: 20px;
    // padding: 0 20px;
}

#appTitle.normal {
    ion-toolbar {
        --background: #f7f7f7 !important;
    }
}

.dark #appTitle.normal {
    ion-toolbar {
        --background: var(--ion-background-color) !important;
    }
}

#appTitle.hide {
    // transition: transform 300ms cubic-bezier(0.5, 0.25, 0, 1);
    // will-change: transform;
    // // font-size: 20px;
    // // padding: 0 20px;
    transform: translateY(-58px) !important;
}

#buttonMore {
    position: fixed;
    right: 0;
    top: 0px;
    transform: translateY(8px);
    -webkit-transform: translateY(8px);
    transition: transform 300ms cubic-bezier(0.5, 0.25, 0, 1);
}

#buttonMore.normal {
    transform: none !important;
    -webkit-transform: none !important;
    transition: transform 300ms cubic-bezier(0.5, 0.25, 0, 1);
}

#buttonMore.hide {
    // transition: transform 300ms cubic-bezier(0.5, 0.25, 0, 1);
    // will-change: transform;
    // // font-size: 20px;
    // // padding: 0 20px;
    transform: translateY(-58px) !important;
}
// #appTitle {
//     box-shadow: 0 3px 18px rgba(0, 0, 0, 0);
//     transition: border-bottom 300ms cubic-bezier(0.5,0.25,0,1);
//     height: 58px;
//     ion-toolbar {
//         margin: auto;
//         display: block;
//         position: absolute;
//         height: 100%;
//         width: 100vw;
//     }
//     ion-title {
//         transform: scale(1.4) !important;
//         -webkit-transform: scale(1.4) !important;
//         transform-origin: left;
//         transition: transform 300ms cubic-bezier(0.5,0.25,0,1);
//         will-change: transform;
//         // font-size: 27px;
//         // transition: font-size 300ms cubic-bezier(0.5,0.25,0,1);
//     }
// }

// #appTitle.normal {
//     box-shadow: 0 3px 18px rgba(0, 0, 0, 0.20);
//     transition: border-bottom 300ms cubic-bezier(0.5,0.25,0,1);
//     ion-toolbar {
//         -webkit-transform: scaley(1);
//         transform: scaley(1);
//         -webkit-transform-origin: center;
//         -webkit-transition: transform 0.3s cubic-bezier(0.5,0.25,0,1);
//         transform-origin: center;
//         transition: transform 0.3s cubic-bezier(0.5,0.25,0,1);
//     }
//     ion-title {
//         transform: none !important;
//         -webkit-transform: none !important;
//         transition: transform 300ms cubic-bezier(0.5,0.25,0,1);
//         will-change: transform;
//         // font-size: 20px;
//         // padding: 0 20px;
//     }
// }
